<!DOCTYPE html>
<html lang="jp">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/style.css" type="text/css" />
    <link rel="stylesheet" href="css/wineDetail.css" type="text/css" />
    <title>ワイン登録</title>
</head>
<body>

    <!-- ヘッダー -->
    <header>
        <div class="header-inner-title">
            <a href="index.html">ワインレビュー</a>
        </div>
        <div class="header-inner-nav">
            <ul>
                <li><a href="userMyPage.html">My Page</a></li>
                <li><a href="login.html">Log in</a></li>
            </ul>
        </div>
    </header>

    <!-- コンテンツ -->
    <main>
        <div class="sub_menu_area row">
            <div class="page_back d-flex align-items-center">
                <a style="margin: 0px;" href="javascript:history.back()">←戻る</a>
            </div>
            <!-- <div class="sub_menu_btn">
                <a href="wineCreate.html" class="btn btn-warning">更新</a>
                <a href="wineDelete.html" class="btn btn-danger">削除</a>
            </div> -->
        </div>
        <div class="wine_detail">
            <form action="">
                <div class="img_area">
                    <img src="icon/no_image.jpg" alt="">
                    <input id="image" accept="image/.jpg" type="file" />
                </div>
            </form>
            <div class="text_area">
                <div class="wine_info">
                    <form action="userMyPage.html">
                        <div class="form-group row">
                            <label for="wane_name" class="col-sm-3 col-form-label" style="font-size: 18pt;">ワイン名：</label>
                            <div class="col-sm-9">
                              <input type="text" id="wane_name" class="form-control input_box">
                              <div class="text_underline"></div>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="yyyy" class="col-sm-2 col-form-label">- 製造年：</label>
                            <div class="col-sm-10">
                              <input type="number" id="yyyy" class="form-control input_box" min="1900" max="2100">
                              <div class="text_underline"></div>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="country" class="col-sm-2 col-form-label">- 生産地：</label>
                            <div class="col-sm-10">
                              <input type="text" id="country" class="form-control input_box">
                              <div class="text_underline"></div>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="grape" class="col-sm-2 col-form-label">- ぶどう：</label>
                            <div class="col-sm-10">
                              <input type="text" id="grape" class="form-control input_box">
                              <div class="text_underline"></div>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="grape" class="col-sm-2 col-form-label">- ボディ：</label>
                            <div class="col-sm-10">
                                1 <input type="range" name="range" min="1" max="5" style="margin-top: 10px;"/> 5
                              <!-- <div class="text_underline"></div> -->
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="grape" class="col-sm-2 col-form-label">- 渋み：</label>
                            <div class="col-sm-10">
                                1 <input type="range" name="range" min="1" max="5" style="margin-top: 10px;"/> 5
                              <!-- <div class="text_underline"></div> -->
                            </div>
                        </div>
                        <div>
                            <label> - メモ：<input class="input_box" type="text" style="min-width: 600px; max-width: 900px; min-height: 90px; border: 1px #333333 double; vertical-align: top"></label>
                        </div>
                        <div class="pull-right">
                            <button type="submit" class="btn btn-primary">登録</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </main>

</body>
</html>